[[[ Normalized Crypto WolfCrypt NDK ]]]

[[ Features ]]
-uses gradle to build native files
-uses NEW CMake  (CMake Android plugin)
-AEAD crypto support
-NO LEGACY. removes legacy crypto support
-WolfSSL crypto engine
  -FIPS-140 ver available
-Quantum-Computing safe crypto
  -super-fast NTRU algorithm

